Bug 123499 - Scrambled video during install
Scrambled video during install
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-18 17:25 EDT by Olafur Sigurgeirsson
Modified: 2015-01-04 17:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 02:03:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Olafur Sigurgeirsson 2004-05-18 17:25:10 EDT
Description of problem:
After booting from DVD (md5sum OK) and selecting any install option, 
linux, linux nofb, linux text and so on, the screen becomes 
unreadable after "Loading linux ....."

Version-Release number of selected component (if applicable):


How reproducible:
Booting from DVD

Steps to Reproduce:
1. Boot from DVD
2. Select any booting option
3. After "Loading....." screen becomes unreadable.
  
Actual results:


Expected results:


Additional info:


Intel PIII 750MHz
512MB RAM
Nvidia Geforce 2 64MB
IDE HD
Aopen MB
Dell Triniton Monitor

System been used for endless OS's over the years.
Comment 1 Jeremy Katz 2004-05-18 19:13:47 EDT
After loading what?  Loading linux or loading something else?  (Has
the blue background of the loader come up yet)?  Or after "Loading
anaconda"?
Comment 2 Olafur Sigurgeirsson 2004-05-19 01:37:21 EDT
Loading vmlinuz.......
Some other line, to fast.......
After this it creates a new screen that is garbled, I can see that 
something if scolling down the screen, just cant read it.
If I boot with "linux text" then after some time I can make the 
outlines of a usual question box, just cant read a single letter. 
Comment 3 Alan Cox 2004-05-21 19:51:36 EDT
If you also boot with the option "nofb" does this help ?
Comment 4 Olafur Sigurgeirsson 2004-05-22 06:36:35 EDT
Using both DVD and CD's to boot from I get the same behavior.
Tried linux text , linux nofb , linux resolution=800x600 and 
everything else I see in the help screens of F2, F3, F4 after the PC 
boots from the DVD/CD.
I can see a difference, like when I use linux nofb the pattern of the 
scrambled data I see is different, because it is ofcause displaying 
different things, but I can only make out few lines, never read any 
text.
Comment 5 Need Real Name 2004-09-26 19:51:16 EDT
I get exactly the same problem on my test system:

AMD K6-2 450
320MB RAM
Epox MVP4A MB with integrated Trident Blade 3D graphics controller
Samsung SyncMaster 753DFX monitor
Comment 6 Dave Jones 2005-04-16 02:03:27 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.